.nobgi {background: none;}

.dkbgi {background-color: #000; color:#FFF;}

.dkbgi01 {background: url(images/bg/escheresque_ste.png) repeat 0 0; color:#FFF;}
.dkbgi01_flat {background-color: #999;}

.dkbgi02 {background: url(images/bg/fhbg.png) repeat 0 0; color:#FFF;}
.dkbgi02 .img-rounded {border-color: #889;}
.dkbgi02_flat {background-color: #AAAABB;}

.dkbgi03 {background: url(images/bg/crossed_stripes.png) repeat 0 0; color:#FFF;}
.dkbgi03 .img-rounded {border-color: #889;}
.dkbgi03_flat {background-color: #AAAABB;}
.dkbgi03 .carousel-inner > .item > img {border: 6px solid #FFF;}

.dkbgi04 {background: url(images/bg/hatchvh.png) repeat 0 0; color:#FFF;}
.dkbgi04_flat {background-color: #565;}

.dkbgi05 {background: url(images/bg/grayhatch.png) repeat 0 0; color:#FFF;}
.dkbgi05_flat {background-color: #555;}

.ltbgi01 {background: url(images/bg/lbanbg.png) repeat 0 0; color:#000;}
.ltbgi01 h1, .ltbgi01 h2 {color:#000;}
.ltbgi01 {background-color: #CCCFCC;}

.ltbgi02 {background: url(images/bg/cream_pixels.png) repeat 0 0; color:#000;}
.ltbgi02 h1, .ltbgi02 h2 {color:#000;}

.ltbgi03 {background: url(images/bg/hoffman.png) repeat 0 0; color:#000;}
.ltbgi03 h1, .ltbgi03 h2 {color:#000;}

.ltbgi04 {background: url(images/bg/pixel_weave.png) repeat 0 0; color:#000;}
.ltbgi04 h1, .ltbgi04 h2 {color:#000;}

.ltbgi05 {background: url(images/bg/brickwall.png) repeat 0 0; color:#000;}
.ltbgi05 h1, .ltbgi05 h2 {color:#000;}

.ltbgi06 {background: url(images/bg/halftone.png) repeat 0 0; color:#000;}
.ltbgi06 h1, .ltbgi05 h2 {color:#000;}

.ltbgi07 {background: url(images/bg/project_papper.png) repeat 0 0; color:#000;}
.ltbgi07 h1, .ltbgi07 h2 {color:#000;}

.blbgi01 {background: url(images/bg/bizbg.png) repeat 0 0; color:#FFF;}

.blbgi02 {background: url(images/bg/pool.png) repeat 0 0; color:#FFF;}

.blbgi03 {background: url(images/bg/bluehatch.png) repeat 0 0; color:#FFF;}
.blbgi03_flat {background-color: #225D8B;}